@media only screen and (orientation: landscape) {
	body {
		padding: 38px 0px 62px 0px;
		margin: 0 0 0 0;
		background-color: rgb(230,230,230);
		font-family: 'IBM Plex Sans', Roboto, Inter, 'Open Sans';
		color: rgb(23,37,42);
		letter-spacing: -0.5px;
		}
	body>section>div, header>div {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
		padding: 100px 0 100px 0;
		}
	p {
		font-size: 22px;
		}
	ul li {
		font-size: 22px;
		}
	ol li {
		font-size: 22px;
		}
	}
@media only screen and (orientation: portrait) {
	div.style-local-548-h4-outer div.h-y-container {
		padding-left: 5%;
		padding-right: 5%;
		}
	}
section#szoveggondozas, section#megrendeles, section#gyik {
	background-color: rgb(19,121,168); /*rgb(3,169,244);*/
	color: black;
	}
	section#szoveggondozas h2, section#szoveggondozas h3, section#megrendeles h2, section#megrendeles h3, section#gyik h2, section#gyik h3 {
		color: gainsboro; /*rgb(230,230,230);*/
		}
img.sectionimage-wide {
	width: 1082px;
	position: relative;
	float: none;
	margin: 0px 0 30px -61px;
	clear: left;
	}
img.sectionimage-small {
	width: 38%;
	position: relative;
	top: 20px;
	float: right;
	margin: 0 0 20px 20px;
	clear: left;
	}
.h-y-container .h-heading h1:last-child {
	margin-bottom: 5px;
	}
h1 {
	margin-bottom: 0;
	margin-left: -8px;
	font-family: 'Special Elite';
	/*font-family: 'Abril Fatface';*/
	/*font-family: 'DM Serif Text';*/
	font-size: 110px;
	color: rgb(2,148,210);
	font-weight: normal;
	}
header div p {
	margin-top: 0;
	color: rgb(252,86,11);
	font-family: 'DM Serif Text';
	font-size: 36px;
	font-weight: bold;
	}
	header div p i {
		letter-spacing: 0.5px;
		}
h2 {
	margin: 0 0 0 0;
	padding: 0px 0 38px 0;
	letter-spacing: normal;
	font-family: 'DM Serif Text';
	font-size: 58px;
	font-weight: normal;
	color: rgb(19,121,168); /*rgb(3,169,244);*/
	text-transform: uppercase;
	}
h3 {
	margin: 0 0 0 0;
	padding: 24px 0 0px 0;
	letter-spacing: normal;
	hyphens: manual;
	font-family: 'DM Serif Text';
	font-size: 36px;
	font-weight: normal;
	color: rgb(3,169,244);
	}
p {
	margin-top: 14px;
	margin-bottom: 0px;
	line-height: 1.7;
	}
ol li {
	margin-top: 20px;
	margin-left: -40px;
	padding-left: 16px;
	line-height: 1.7;
	}
li {
	margin-top: 14px;
	margin-left: 37px;
	padding-left: 7px;
	line-height: 1.7;
	list-style: none outside none;
	}
	li:before {
		content: 'square';
		display: inline-block;
		margin-left: -27px;
		padding-right: 14px;
		vertical-align: baseline;
		font-family: 'Material Icons';
		font-size: 12px;
		color: darkorange;
		}
		li li:before {
			content: 'arrow_forward_ios';
			margin-left: -25px;
			padding-right: 12px;
			font-family: 'Material Icons Round';
			font-weight: bold;
			font-size: 14px;
			}
	section#szoveggondozas li:before, section#megrendeles li:before, section#gyik li:before {
		color: gainsboro;
		}
	li li {
		margin-top: 0px;
		}
ul p {
	margin-top: 0px;
	margin-left: -24px;
	color: red;
	}
ul li li {
	margin-left: 25px;
	padding-left: 6px;
	list-style: none outside none;
	}
ul li li li {
	margin-left: 15px;
	list-style: none outside none;
	}
footer {
	display: none;
	}
div.gyiklink {
	width: none;
	position: fixed;
	bottom: 0;
	right: 0;
	float: right;
	margin: 0 15px 5px 0;
	padding: 0 0 0 0;
	clear: right;
	}
div.gyiklink a {
	display: inline-block;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Material Icons Round';
	font-weight: normal;
	font-style: normal;
	font-size: 48px;
	letter-spacing: normal;
	text-decoration: none;
	color: darkgray;
	}
div.gyiklink a:hover {
	color: rgb(2,148,210);
	}
div.gyiklink a:first-of-type {
	}
div.gyiklink a:last-of-type {
	transform: rotate(180deg);
	}
.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;  /* Preferred icon size */
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
}